# Uses of Interface
org.jmol.api.JmolAnnotationParser

Packages that use JmolAnnotationParser
Package
Description
org.jmol.dssx
org.jmol.viewer

## Uses of JmolAnnotationParser in org.jmol.dssx

Classes in org.jmol.dssx that implement JmolAnnotationParser
Modifier and Type
Class
Description
`class`
`AnnotationParser`
A parser for output from 3DNA web service.
`class`
`DSSR1`
A parser for output from 3DNA web service.

## Uses of JmolAnnotationParser in org.jmol.viewer

Methods in org.jmol.viewer that return JmolAnnotationParser
Modifier and Type
Method
Description
`JmolAnnotationParser`
Viewer.`getAnnotationParser(boolean isDSSR)`